
Kune - Enhancement #341
Gagdets should stop using googleusercontent.com
09/15/2012 11:33 AM - Samer -

Status: New Start date: 09/15/2012
Priority: Normal Due date:
Assignee: Samer - % Done: 0%
Category: Gadgets Estimated time: 0.00 hour
Target version:
Resolution: Tags:
Description

Joemaro:

for the gadgets to work i have to enable javascripts for googleusercontent.com   and   everybodywave.appspot.com   which i would
like to avoid ....

History
#1 - 09/19/2012 12:53 AM - Vicente J. Ruiz Jurado
- Estimated time set to 0.00

Is a configuration issue:

http://www.waveprotocol.org/code/tutorials/gadgets-with-your-own-gadget-server

http://mail-archives.apache.org/mod_mbox/incubator-wave-dev/201208.mbox/%3CCAHoDC1X3eL=-in-kdHaWvGk9=tdSxfHZWaDX5r=FniHEQB83N
@mail.gmail.com%3E

#2 - 09/19/2012 08:39 PM - Samer -
- Assignee set to Samer -

#3 - 10/13/2012 08:18 PM - Samer -

Proposal: to use kune.cc machine as a gadget server (Thus, I should install Shindig there)

Please confirm so I proceed.

04/10/2024 1/1

http://www.waveprotocol.org/code/tutorials/gadgets-with-your-own-gadget-server
http://mail-archives.apache.org/mod_mbox/incubator-wave-dev/201208.mbox/%3CCAHoDC1X3eL=-in-kdHaWvGk9=tdSxfHZWaDX5r=FniHEQB83Nw@mail.gmail.com%3E
http://mail-archives.apache.org/mod_mbox/incubator-wave-dev/201208.mbox/%3CCAHoDC1X3eL=-in-kdHaWvGk9=tdSxfHZWaDX5r=FniHEQB83Nw@mail.gmail.com%3E

